Bug 548830 - [abrt] crash detected in planner-0.14.4-5.fc12
Summary: [abrt] crash detected in planner-0.14.4-5.fc12
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: planner
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:d29357aedf7f653e9cfdef3660e...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-12-18 18:28 UTC by brock
Modified: 2010-04-15 04:54 UTC (History)
3 users (show)

Fixed In Version: 0.14.4-12.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-12-22 04:56:31 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (20.99 KB, text/plain)
2009-12-18 18:28 UTC, brock
no flags Details


Links
System ID Private Priority Status Summary Last Updated
GNOME Bugzilla 581282 0 None None None Never

Description brock 2009-12-18 18:28:31 UTC
abrt 1.0.0 detected a crash.

How to reproduce
-----
1.open planner application
2.do NOT create or open new project
3.Menu - File - Print Preview
4.Planner Crashes


Comment: Print Preview in Planner does not handle Non Existence of a Project when called.
Attached file: backtrace
cmdline: planner
component: planner
executable: /usr/bin/planner
kernel: 2.6.31.6-166.fc12.x86_64
package: planner-0.14.4-5.fc12
rating: 4
reason: Process was terminated by signal 6

Comment 1 brock 2009-12-18 18:28:33 UTC
Created attachment 379265 [details]
File: backtrace

Comment 2 Caolan McNamara 2009-12-21 09:34:20 UTC
Indeed, fix checked in. Will be in >= 0.14.4-12

Comment 3 Fedora Update System 2009-12-22 04:56:03 UTC
planner-0.14.4-12.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.